blob: bd9d6ac3a10602c6770f6ea6faf96d8c40ae4a86 [file] [log] [blame]
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Tigerstripe SDK Plug-in
Bundle-SymbolicName: org.eclipse.tigerstripe.workbench.ui.sdk;singleton:=true
Bundle-Version: 0.10.0.qualifier
Bundle-Activator: org.eclipse.tigerstripe.workbench.sdk.internal.Activator
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.tigerstripe.workbench.base,
org.eclipse.tigerstripe.workbench.ui.base,
org.eclipse.jface.text;bundle-version="3.4.1",
org.eclipse.pde;bundle-version="3.4.0",
org.eclipse.pde.api.tools;bundle-version="1.0.0",
org.eclipse.pde.api.tools.ui;bundle-version="1.0.0",
org.eclipse.pde.build;bundle-version="3.4.1",
org.eclipse.pde.core;bundle-version="3.4.0",
org.eclipse.ui.forms;bundle-version="3.3.101",
org.eclipse.jdt;bundle-version="3.4.1",
org.eclipse.jdt.ui;bundle-version="3.4.1",
org.eclipse.ui.editors;bundle-version="3.4.0",
org.eclipse.ui.ide;bundle-version="3.4.1",
org.eclipse.pde.ui;bundle-version="3.4.0",
org.eclipse.search;bundle-version="3.4.1"
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Eclipse-BundleShape: jar